您無法安裝 [整合通訊管理 API 可轉散發,並收到不明的錯誤訊息

狀況

您必須有 Microsoft Visual C++ 2008 Service Pack 1 可轉散發套件版本 9.0.30729 安裝的電腦。如果您嘗試安裝 Microsoft 整合通訊管理 API 可轉散發套件 (UCMARedist.msi) 時,安裝程序將會失敗。此外,您會收到下列錯誤訊息︰

Microsoft 整合通訊管理 API 2.0 核心可轉散發套件安裝或解除安裝需要已經安裝 [VC + + 2008年可轉散發。

這個錯誤訊息並不清楚,因為它並不表示,不需要的特定版本的 Visual C++ 2008年可轉散發套件。

解決方案

若要解決安裝 Microsoft 整合通訊管理 API 可轉散發失敗的問題,請下載並安裝 Microsoft Visual C++ 2008年可轉散發套件版本 9.0.21022 下列 Microsoft 網站︰

狀態

Microsoft 已確認這是<套用>一節所列出的 Microsoft 產品的問題。

更多的資訊

如需有關 Microsoft 整合通訊管理 API 可轉散發套件 (UCMARedist.msi) 的詳細資訊,請造訪下列 「 Microsoft 知識庫 」 文件︰

Office 通訊 Server 2007 R2,整合通訊管理 API 2.0 核心可轉散發 64 位元的累積更新描述︰ 2010 年 4 月

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與我們的其中一個 Office 支援專員連絡以深入了解您的意見。

×